
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017 - Inscricao</title>
  <base href="/"/>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Unindo pessoas: MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li><a href="certificados">Certificados</a></li>
        <li><a href="doacao.html">Doação</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">17 a 19 de março de 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png" alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png" alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
        <p><span class="Date">06/03/2017:</span> <a href="certificados">Informações sobre certificados de participação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/app-com-a-grade-de-programacao-da-minidebconf-curitiba-2017" target="_blank">App com a grade de programação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/chamada-de-voluntarios-para-ajudar-durante-a-minidebconf-curitba-2017" target="_blank">Chamada de voluntários para ajudar durante a MiniDebConf Curitba 2017</a></p>
<!--
        <p><span class="Date">18/02/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/como-foi-a-participacao-da-comunidade-debian-na-cpbr10" target="_blank">Como foi a participação da comunidade Debian na #CPBR10</a></p>
        <p><span class="Date">11/01/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/hospedagem-solidaria-na-minidebconf-curitiba-2017" target="_blank">Participe da hospedagem solidária</a></p>
        <p><span class="Date">19/12/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
	<p><span class="Date">19/12/2016:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
-->
      </div>
      <h2>Patrocinadores</h2>
       <div class="Logo">
        <a href="https://www.4linux.com.br" target="_blank">
          <img alt="4Linux" src="logos/logo-4linux.png" />
        </a>
       </div>
       <div class="Logo Last">
        <a href="https://www.locaweb.com.br" target="_blank">
          <img alt="Locaweb" src="logos/logo-locaweb.png" />
        </a>
       </div>

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a>
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
 <br />
         <a href="https://identi.ca/debianbrasil" target="_blank">
           <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
         </a>
         <a href="https://quitter.se/debianbrasil" target="_blank">
           <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
         </a>

      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://softwarelivre.org/debianbrasil" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png" />
        </a>
      </div>
    </div>

    <div id="TEXT">
      <h2>Inscrição</h2>
	      <p>A inscrição para a MiniDebConf Curitiba 2017 é totalmente gratuita. </p>
	      <p>Se você precisar de certificado de participação, veja esta página: <a href="http://br2017.mini.debconf.org/certificados">http://br2017.mini.debconf.org/certificados</a></p>
	      <p>Para se inscrever, acesse e preencha esse formulário: <a href="http://pesquisa.softwarelivre.org/index.php/138469" target="_blank">http://pesquisa.softwarelivre.org/index.php/138469</a></p>
   </div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index.html">Home</a></li>
        </ul>
      </div>
    </div>  
  </body>
</html>

